Ubuntu/Debian installer

It would be good to be able to install Phalcon using Aptitude, on Debian or Ubuntu systems.



9.8k

It's a bit out of date though (@ v1.0.1 yesterday) so if you want the latest version through .deb packages you'll need to wait for the repo to be updated or compile your own.

Thanks to the people @frbit though :)

They're pushing the latest version in a timeframe of 1-3 weeks, usually. I keep bugging them about it frequently, anyways ;)